Windows 7 и Pervasive.SQL 8.6

Конфигурирование, исправление ошибок Pervasive.SQL.

Правила форума
Тема закрыта! Все обсуждения теперь ведутся в группе СБИС 2.Х
Подробнее о том как найти группы и вступить в них.

Windows 7 и Pervasive.SQL 8.6

Здравствуйте.
Получил в распоряжение сегодня новый комп с Win 7 (64bit). Попытался настроить и запустить на нем СБИС++.
У нас сервер и клиенты работают на Pervasive.SQL_8.6.
Установил SQL клиента себе на новый ПК, запускаю Сбис, но при открытии он выдает ошибку и ругается на Pervasive.SQL (не может запустить его или что то в этом роде)
От этого вопрос: работает ли корректно Pervasive.SQL_8.6 на ОС Win7, если нет то с какой версии Pervasive и Win7 совместимы?
Matador 
» 31 янв 2012, 14:24


Matador писал(а): при открытии он выдает ошибку и ругается на Pervasive.SQL


Какой именно код ошибки? Лучше скрином.

Matador писал(а): работает ли корректно Pervasive.SQL_8.6 на ОС Win7


Никакой гарантии, естественно, ибо на момент выпуска Pervasive 8.6 Windows 7 не существовало. Поддержка Win 7 введена в версии 10. Однако, если Вы поставите клиент версии 10 и будете с его помощью работать с сервером версии 8.6 - совместимость и стабильность не гарантируется.
Ророни достает сакабато.
Гамбаре, ророни, гамбаре!
Цыпкин Максим Владимирович 
» 01 фев 2012, 09:34
Компания "Тензор"
Аватара пользователя



Вернуться в Pervasive.SQL

cron